@charset "utf-8";

#header {background: rgba(0,0,0,.2);}

/*s*/
.munhak_1st_2 {background:url("/images/munhak/main/opt_bg2.jpg") no-repeat center; height:910px;}
.munhak_1st_2 .inner {top:240px;}
.munhak_1st_2 .popup{ width: 1200px; height: 380px; margin: -3px 0px 0px; left: auto; top: auto; text-align: left; right: auto; bottom: auto; overflow: hidden; float: none; display: block; position: relative;}
.munhak_1st_2 .popup ul.popup_slider{margin: 0px; top: 0px; height: 270px; text-align: left; float: none; position: absolute;}
.munhak_1st_2 .popup ul.popup_slider > li{float:left; width:1200px; height:380px; overflow:hidden;}
.munhak_1st_2 .popup ul.popup_slider > li a{display:block;}
.munhak_1st_2 .vis_control{}
.munhak_1st_2 .vis_control a{ display:block;}
	.munhak_1st_2 .popup .bx-controls-direction > a{width:38px; height:65px; text-indent:-9999px; background:url("/images/munhak/main/opt_sp.png") no-repeat;}
	.munhak_1st_2 .popup .bx-controls-direction > a.bx-prev{background-position:-291px -2456px; position:absolute; top:158px; left:30px;}
	.munhak_1st_2 .popup .bx-controls-direction > a.bx-next{background-position:-378px -2456px; position:absolute; top:158px; right:30px;}
	.munhak_1st_2 .popup .bx-controls-direction > a.bx-prev:hover {background-position:-530px -2456px; position:absolute; top:158px; left:30px;}
	.munhak_1st_2 .popup .bx-controls-direction > a.bx-next:hover {background-position:-618px -2456px; position:absolute; top:158px; right:30px;}<strong></strong>
.munhak_1st_2 .popup .bx-controls .bx-pager{ display:none;}
	
.munhak_1st_2 .notice_link {margin-top:144px;}
.munhak_1st_2 .notice_link .notice {float:left; width: 560px; height:100px; margin-left:300px;}
.munhak_1st_2 .notice_link .notice h3 {float:left;background: url("/images/munhak/main/opt_sp.png")no-repeat 48px -874px;width:150px;font-size:23px;color:#f3c204;text-align:center;padding-top: 78px; font-weight:400;}	
.munhak_1st_2 .notice_link .notice a strong {background: url("/images/munhak/main/opt_sp.png")no-repeat 0px -2283px;display:inline-block;width:100%;color:#fff;line-height:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-left: 15px;}
.munhak_1st_2 .notice_link .notice a {float:left;width:400px; margin-top:3px;overflow: hidden;}
.munhak_1st_2 .notice_link .notice a:hover strong {color:#f3c204; }
.munhak_1st_2 .notice_link .notice .new {background: url("/images/munhak/main/opt_sp.png")no-repeat 0px -715px; width:20px; height:20px; text-indent:-99999px; display:inline-block; margin-left:5px;}
.munhak_1st_2 .notice_link .notice .cont {margin-top: 15px;color:#fff;display:block;}

.munhak_1st_2 .notice_link .q_link {float:left;width: 500px; height:100px; margin-left:100px;}
.munhak_1st_2 .notice_link .q_link ul {margin-top:0px;}
.munhak_1st_2 .notice_link .q_link li {display:inline-block; width:120px; text-align:center;}
.munhak_1st_2 .notice_link .q_link li a {display:block;color:#403a3a; padding-top: 78px;font-size:19px;}
.munhak_1st_2 .notice_link .q_link li a:hover {color:#fff;}
.munhak_1st_2 .notice_link .q_link li.time {background: url("/images/munhak/main/opt_sp.png")no-repeat -893px -903px;}
.munhak_1st_2 .notice_link .q_link li.fee {background: url("/images/munhak/main/opt_sp.png")no-repeat -1043px -903px;}
.munhak_1st_2 .notice_link .q_link li.tour {background: url("/images/munhak/main/opt_sp.png")no-repeat -1192px -903px;}
.munhak_1st_2 .notice_link .q_link li.take {background: url("/images/munhak/main/opt_sp.png")no-repeat -1345px -903px;}
.munhak_1st_2 .notice_link .q_link li.time:hover {background: url("/images/munhak/main/opt_sp.png")no-repeat -893px -1051px;}
.munhak_1st_2 .notice_link .q_link li.fee:hover {background: url("/images/munhak/main/opt_sp.png")no-repeat -1043px -1051px;}
.munhak_1st_2 .notice_link .q_link li.tour:hover {background: url("/images/munhak/main/opt_sp.png")no-repeat -1192px -1051px;}
.munhak_1st_2 .notice_link .q_link li.take:hover {background: url("/images/munhak/main/opt_sp.png")no-repeat -1345px -1051px;}


.munhak_1st_2 .btn_scroll{position:absolute; right:-60px; margin-left:-12px; width:25px; animation:mouseDown .5s ease infinite alternate-reverse; margin-top:-200px;}
.munhak_1st_2 .btn_scroll span{ display:block; text-indent:-9999px; background: url("/images/munhak/main/opt_sp.png") -1467px -2433px no-repeat; height:66px;}

/*e*/

 @keyframes mouseDown{ from{top:530px}
 to{top:520px}
 }
	
.munhak_2nd {background:url("/images/munhak/main/2nd_bg.jpg") no-repeat center; height:1075px;}
.munhak_2nd .inner {top:80px;}
.munhak_2nd h2 {background:url("/images/munhak/main/opt_sp.png") no-repeat -255px -1078px; width:330px; height:175px; text-indent:-99999px; margin-left:451px;}

.munhak_2nd .nd_top {width:100%; margin-top:40px;}
.munhak_2nd .nd_top .info {float:left;position:relative;background-color:#403a3a;width: 700px;height: 168px;padding: 25px 25px;}
.munhak_2nd .nd_top .info h3 {float:left;display:block;width: 100px;font-size:28px;color:#fff;line-height:28px;}
.munhak_2nd .nd_top .info .book {float:left;display:block;position:absolute;top: -55px;left: 140px;background: url("/images/munhak/main/opt_sp.png") no-repeat -1168px -1241px;width: 320px;height: 250px;text-indent:-99999px;}
.munhak_2nd .nd_top .info .floor {float:left;display:block;position:absolute;left: 480px; width:240px;}
.munhak_2nd .nd_top .info .floor li {margin-bottom:10px;  padding-left:50px;  color:#fff; border-bottom:1px solid #6d5e5e; font-size: 14px; }
.munhak_2nd .nd_top .info .floor li .f_g {position:absolute; left:0; width:36px; height:34px; background-color:#f3c204; border-radius:3px; color:#000; text-align:center; font-size:21px; line-height:32px;}
.munhak_2nd .nd_top .info .floor li .ico_01 {display:block;margin: 12px 0 12px 0;background: url("/images/munhak/main/opt_sp.png") no-repeat 91px -1121px;text-indent:-99999px;}
.munhak_2nd .nd_top .info .floor li .ico_02 {display:block;margin: 12px 0 12px 0;background: url("/images/munhak/main/opt_sp.png") no-repeat 116px -1153px;text-indent:-99999px;}
.munhak_2nd .nd_top .info a span.more {position:absolute;display:block;left: 14px;bottom: 26px;width: 65px;height:30px;background: url("/images/munhak/main/opt_sp.png") no-repeat 0px -1024px;text-indent:-99999px;}
.munhak_2nd .nd_top .info a span.more:hover {background: url("/images/munhak/main/opt_sp.png") no-repeat -95px -1024px;}

.munhak_2nd .nd_top .data_gall {float:left; background: url("/images/munhak/main/opt_sp.png") no-repeat -1026px -1537px; width:450px;height: 218px; }
.munhak_2nd .nd_top .data_gall a {display:block; width:450px;height: 218px;}
.munhak_2nd .nd_top .data_gall a:hover {background:rgba(0,0,0,.3);}
.munhak_2nd .nd_top .data_gall a .data_txt {display:block;background: url("/images/munhak/main/opt_sp.png") no-repeat -195px -1262px;width: 371px;height: 150px;text-indent:-99999px;}
.munhak_2nd .nd_btm {width:100%; margin-top:20px;}
.munhak_2nd .nd_btm .stone {background: url("/images/munhak/main/opt_sp.png") no-repeat -150px -1831px;  height:426px; padding-top:118px;}

	.stone_box {display:block;width: 275px;height:190px;line-height:40px;background-color:#f3c204;text-align:center;margin-left: 460px;}
	.stone_box span {position:relative; transition:color .25s ease-out;-webkit-transition:color .5s ease-out;-moz-transition:color .5s ease-out;}
	.stone_box:hover span {color:#fff; }
	.stone_box span.tit {display:block;background: url("/images/munhak/main/opt_sp.png") no-repeat -279px -1534px;text-indent:-99999px;height: 80px;}
	.stone_box:hover span.tit {background: url("/images/munhak/main/opt_sp.png") no-repeat -279px -1648px;}
	.stone_box span.cont {display:block;width:200px;padding-left: 39px;line-height:18px;}
	.stone_box span.more {display:block;background: url("/images/munhak/main/opt_sp.png") no-repeat 121px -1342px;margin-top:12px;text-indent:-99999px;}
	.stone_box:hover span.more {background: url("/images/munhak/main/opt_sp.png") no-repeat 121px -1435px;}
	.stone_box .hover {position:absolute;display:block;width: 275px;height:190px;background-color:#188657;transform:scale(1,0);-webkit-transform:scale(1,0);-moz-transform:scale(1,0);-ms-transform:scale(1,0); transform-origin:center top;-webkit-transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;transition:all .2s ease-out;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;}
	.stone_box:hover .hover {transform:scale(1,1);-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-ms-transform:scale(1,1);}
	
.layerPopup { border:none !important; top: 130px;}
.layerPopup .layerPopup_botm { width:415px !important;}
.layerPopup video{ width: 300px;}

/* 임시 고정 */
#layerPopup1{left: 0;}
#layerPopup0{left: 80%; top: 500px;}
#layerPopup2{ left: inherit; right:0;}
